'Open Fade Editor' Issue

Hi all

I found that when I attempt to ‘open fade editor’ it comes up with the notice ‘Please select audio event from > 0’. Any ideas how to get around this?

Thanks in advance

How do you try to open them?

I’ve actually scrapped that project and I’m starting another. When I come to it I’ll let you know.

Thanks